wx.getLocation不支持基础库2.15吗?

小程序 文章 2021-03-09 15:01 63 0 全屏看文

wx.getLocation不支持基础库2.15吗?Does wx.getLocation not support base library 2.15?

wx.getLocation不支持基础库2.15吗?

wx.getLocation打包时基础库为2.15一直提示让用户授权开启GPS,前提是用户GPS点位已开启

wx.getLocation When packing, the basic library is 2.15, and the user is always prompted to enable the GPS, provided that the user's GPS point is enabled

回答:

社区技术运营专员-Jahozheng:

你好,现在重试看看

......:好了,已恢复正常
......:

在小程序的设置里查看确实开启了

微盟:

检查下微信权限是否有开启定位

-EOF-